---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-vm-aws
name: alpine-3.21.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:47:54.971365'
uploaded: '2025-01-08T20:07:31.186410'
imported: '2025-01-09T00:04:27.042406'
import_id: ami-05dfd23b4f6ee51fd
import_region: us-west-2
signed: '2025-01-09T00:04:34.420176'
published: '2025-01-09T03:06:16.538371'
released: '2025-01-09T00:11:53.578586'
artifacts:
  ap-south-2: ami-0651b7d433a7a5639
  ap-south-1: ami-004a473c668cad8c4
  eu-south-1: ami-0352bcbd6ef1e1861
  eu-south-2: ami-0222e71b630a20095
  me-central-1: ami-0c5a90bc57ab7240b
  il-central-1: ami-04f2ef9bf43989106
  ca-central-1: ami-0640f13a9d14c15ac
  eu-central-1: ami-09a12dd89ea79d4a5
  eu-central-2: ami-073a7c8b78ff7629b
  us-west-1: ami-0111308c21f17d352
  us-west-2: ami-05dfd23b4f6ee51fd
  af-south-1: ami-0e4c836f0ba459f1d
  eu-north-1: ami-0db21d5d34179e85f
  eu-west-3: ami-0965f76fbd0e55d9c
  eu-west-2: ami-08501ae08b39c5192
  eu-west-1: ami-04178ff59c04de356
  ap-northeast-3: ami-04bb9b40d25956eef
  ap-northeast-2: ami-0d521543cb1791b4a
  me-south-1: ami-083be3c0b13d55359
  ap-northeast-1: ami-09321eed1ffae3f01
  sa-east-1: ami-08a87a74ae3481af9
  ap-east-1: ami-0c0cf2d7c158b9689
  ap-southeast-1: ami-0ac5d63f063b2c37d
  ap-southeast-2: ami-0518323871e8aa98e
  ap-southeast-3: ami-0f55548c854265679
  ap-southeast-4: ami-0181c5715be476d1c
  us-east-1: ami-006fbdaa67c5f494d
  us-east-2: ami-0b159d22dd4db806d
metadata_updated: '2025-01-09T03:06:16.556755'
